:root {
    --color-primary: #3f312b;
    --color-secondary: #edc261;
    --color-accent: #d5a358;
}
.arrow {
    color: #d5a358 !important;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 50px;
    font-size: 2rem;
}
.arrow:hover {
    color: #d5a358 !important;
}

.cont_title {
    font-family: "philosopher";
    line-height: 1;
    font-size: 6vmin;
    color: var(--color-primary);
}

.cont_content {
    margin-top: 20px;
    color: #8b8e8f;
    font-size: 20px;
}
.quotes {
    font-size: 18px;
}

.button_dec {
    border: 3px solid var(--color-primary);
    border-radius: 50px;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "muli";
    background-color: var(--color-primary);
    color: #fff;
    font-size: 1rem;
    margin: 3rem 2px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    text-decoration: none;
}
.button_dec:hover {
    color: #fff;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.rounded_img {
    /*border-radius: 50%;*/
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    width: 80%;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.mb-1 {
    margin-bottom: 1rem;
}
.mr-2 {
    margin-right: 2rem;
}
.mb-2 {
    margin-bottom: 2rem;
}
.img_rad {
    border-radius: 30px;
}
.oneImg {
    max-width: 250px;
    max-height: 200px;
}
.img_sec {
    max-width: 300px;
    max-height: 260px;
}
.imgThird {
    max-width: 250px;
    max-height: 200px;
}
.imgFourth {
    max-width: 200px;
    max-height: 200px;
}
.MainContent {
    padding-top: 8rem;
}
.carousel-item img {
    height: 500px !important;
    /* max-height: 664px !important; */
}
.stories_title {
    color: #0c3653;
    font-weight: bold;
    font-size: 18px;
}
.stories_content {
    font-size: 16px;
    font-family: "poppins";
}

@media only screen and (max-width: 700px) {
    .rounded_img {
        width: 100%;
    }
    .MainContent {
        padding-top: 9rem;
    }
    .carousel-item img {
        max-height: 200px !important;
    }
}
